@charset "utf-8";
/* CSS Document */

#transform1strowleftbox {
    width: 33%;
    float: left;
    height: auto;
}
#transform1strowmiddlebox {
    width: 33%;
    float: left;
    height: auto;
}
#transform1strowrightbox {
	width: 33%;
	float: left;
	height: auto;
}
#transform2ndrowleftbox {
    width: 33%;
    float: right;
    height: auto;
}
#transform2ndrowmiddlebox {
    width: 33%;
    float: right;
    height: auto;
}
#transform2ndrowrightbox {
	width: 33%;
	float: right;
	height: auto;
}
#transform3rdrowleftbox {
    width: 33%;
    float: left;
    height: auto;
}
#transform3rdrowmiddlebox {
    width: 33%;
    float: left;
    height: auto;
}
#transform3rdrowrightbox {
	width: 33%;
	float: left;
	height: auto;
}
#transform4throwleftbox {
    width: 33%;
    float: right;
    height: auto;
}
#transform4throwmiddlebox {
    width: 33%;
    float: right;
    height: auto;
}
#transform4throwrightbox {
	width: 33%;
	float: right;
	height: auto;
}